### Method

# Adw WrapLayout get_natural_line_length_unit

since: 1.7

#### Declaration [src]

    AdwLengthUnit
    adw_wrap_layout_get_natural_line_length_unit (
      AdwWrapLayout* self
    )

#### Description [src]

Gets the length unit for line spacing.

Available since: 1.7

Gets property | `Adw.WrapLayout:natural-line-length-unit`

#### Return value

Type: `AdwLengthUnit`

The length unit.